/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-recent-works {
  margin-bottom: 0px;
}

.portfolio-full .flexslider {
  margin-bottom: 0px;
}

.fusion-page-title-bar {
  clear: both;
  padding: 110px 10px 10px 10px;
  height: 87px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #f6f6f6;
  border-top: 1px solid #d2d3d4;
  border-bottom: 1px solid #d2d3d4;
}
.fusion-secondary-main-menu {
  border-bottom: 1px solid transparent;
  padding-left: 30px;
  padding-right: 100px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

